﻿.DivDatepicker {
	display:none;
}

.table_small td {
	white-space: nowrap;
}

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: tahoma, sans-serif;
	height: 100%;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}

.defaulttable td.plus,
.defaulttable td.plus a,
SPAN.plus {
	color: #00A56B;
}

.defaulttable td.minus,
.defaulttable td.minus a,
SPAN.minus {
	color: #A62446;
}

#all {
	padding-top: 3px;
	height: 748px;
}

#header {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	top: 0px;
	width: 960px;
	height: 147px;
}

#content_container {
	width: 960px;
	margin: 0 auto;
	background: #fff;
}

#content {
	color: #3D3F40;
	margin: 0 auto;
	padding: 0px 25px 25px 25px;	
	width: 910px;	
	min-height: 80%;
	height: auto;
}

* html #content {
	height: 80%;
}

#content h2.nextheadline {
	border-bottom: 1px solid #CCE3EA;
	margin-top: 0;
}

#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#content H1 {
	color: #20976D;
	margin-bottom: 12px;
	clear: both;
}

#content H2 {
	color: #20976D;
	margin-bottom: 12px;
	clear: both;
}

.twocolumns_2 H1 {
	margin-top: 30px;
	border-bottom: 1px solid #CCe3EA;
}

.twocolumns_2 H2 {
	margin-top: 30px;
	border-bottom: 1px solid #CCe3EA;
}

#content H1.firstheadline {
	margin-top: 0px;
	border-bottom: 1px solid #CCe3EA;
}

#content H2.firstheadline {
	margin-top: 0px;
	border-bottom: 1px solid #CCe3EA;
}

#content H1.firstheadline embed {
	margin-bottom: 3px;
}

#content H2.firstheadline embed {
	margin-bottom: 3px;
}

#content H1.nextheadline {
	margin-top: 30px;
	border-bottom: 1px solid #CCe3EA;
}

#content H2.nextheadline {	
	border-bottom: 1px solid #CCe3EA;
}

#content H1.nextheadline embed {
	margin-bottom: 3px;
}

#content H2.nextheadline embed {
	margin-bottom: 3px;
}

#content P {
	line-height: 17px;
	margin-bottom: 12px;
}

#content P.nomargin {
	margin-bottom: 0px;
}

#content FIELDSET {
	border: none;
}

#content_left {
	width: 692px;
	float: left;
}

#flashcontent {
	margin-bottom: 25px;
	width: 692px;
	height: 420px;
}

#flashchart {
	margin-bottom: 10px;
}

div#nav a {
	cursor: pointer;
}

#content_right {
	float: right;
	width: 200px;
}

.content_header {
	margin-bottom: 10px;
	width: 100%;
	min-height: 30px;
	border-bottom: 1px solid #CCE3EA;
}

.content_image_header {
	margin-bottom: 10px;
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #CCE3EA;
	overflow: hidden;
}

.content_image_header img {
	margin: 0;
	border: none;
	padding: 0;
}

.content_header H1 {
	margin: 0 !important;
	padding: 0 !important;
}

.content_header H2 {
	margin: 0 !important;
	padding: 0 !important;
}

.content_header .headline {
	float: left;
	margin-bottom: 0px;
}

.content_header .searchbox {
	padding-top: 4px;
}

.content_image_header .searchbox {
	padding-top: 14px;
}

.content_header .searchbox div {
	float: right;
}

.content_header .searchbox .field {
	width: 192px;
	height: 16px;
	background: #F6F6F6;
	border-top: 1px solid #8D9CA1;
	border-left: 1px solid #8D9CA1;
	border-bottom: 1px solid #CBDFE6;
	border-right: 1px solid #CBDFE6;
	margin-bottom: 4px;
}

.content_header .searchbox .submit {
	vertical-align: bottom;
	padding-bottom: 1px;
	margin-bottom: 4px;
}

.content .field {
	display: block;
	margin-top: 3px;
	background: #F5F5F5;
	border-top: 1px solid #8D9CA1;
	border-left: 1px solid #8D9CA1;
	border-bottom: 1px solid #CBDFE6;
	border-right: 1px solid #CBDFE6;
}

.content .markedRed {
	color: red;
}

.content .infoMsg {
	padding-bottom: 10px;
}

.content LABEL.inactive {
	color: #D8D8D8;
}

.content .inactive INPUT {
	color: #D8D8D8;
	border-top: 1px solid #E2E6E9 !important;
	border-left: 1px solid #E2E6E9 !important;
	border-bottom: 1px solid #F3F7FA !important;
	border-right: 1px solid #F3F7FA !important;
	background-color: #FCFCFC;
}

P.lightgray {
	margin-bottom: 6px;
	color: #9DA4A6;
}


.twocolumns_1, .twocolumns_2 {
	width: 100%;
}


.twocolumns_1 .first {
	width: 555px;
	float: left;
}

.twocolumns_1 .second {
	width: 307px;
	float: right;
}

.twocolumns_2 .first {
	width: 305px;
	float: left;
}

.page-watchlist .twocolumns_2 .first {
	width: 0;
}

.page-watchlist .twocolumns_2 .second {
	float:left;
}

.twocolumns_2 .second {
	width: 555px;
	float: right;
}

DIV.content_header:after,
DIV.produktsuche:after,
DIV.searchresults:after,
DIV.twocolumns_1:after,
DIV.twocolumns_2:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

TABLE.tabs {
	margin-left: 1px;
	border: none;
	border-collapse: collapse;
}

TABLE.tabs TH {
	text-align: center;
	font-weight: normal;
}

TABLE.tabs A {
	display: block;
	background: url('/images/box-green-head1.gif') right no-repeat;
	color: #FFF;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	position: static !important;
}

TABLE.tabs A:hover {
	background: url('/images/box-green-head2.gif') right no-repeat;
}

TABLE.tabs A.active {
	background: url( '/images/box-green-head2.gif' ) right no-repeat;
}

.tablebox {
	background: url( '/images/box-blau-bg.gif' ) no-repeat bottom;
	padding-bottom: 16px;
	margin-bottom: 25px;
	width: 196px;
}

.tablebox_medium {
	background: url('/images/box-blau-309-bg.gif') no-repeat bottom;
	padding-bottom: 16px;
	margin-bottom: 25px;
	width: 309px;
}

.tablebox_big {
	background: url('/images/box-blau-555-bg.gif') no-repeat bottom;
	padding-bottom: 16px;
	margin-bottom: 25px;
	width: 555px;
}

.defaulttable {
	width: 194px;
	margin-left: 1px;
	line-height: 100%;
}

.defaulttable a:hover {
	text-decoration: underline;
}

.defaulttable THEAD {
	border-top: 1px solid #E6E6E6;
}

.defaulttable TH {
	font-weight: normal;
}

.defaulttable td {
	color: #05653F;
	padding: 6px 4px 2px 7px;
	border-bottom: 1px solid #BBD7E0;
	vertical-align: bottom;
}

.defaulttable td.sellingcommission,
.defaulttable td.commissionvaliditydate {
	color:#01603E;
}

.defaulttable TD.emptyLine {
	border-bottom: 0;
}

.defaulttable TD.number {
	text-align: right;
}

.defaulttable TD A {
	color: #00643F;
	text-decoration: none;
}

TABLE.table_medium {
	width: 307px;
}

TABLE.table_big {
	width: 553px;
}

TABLE.table_fullsize {
	width: 909px;
}

TABLE.table_small {
	width: 194px;
}

.snapshot {
	width: 860px;
	height: 60px;
	padding: 0 25px 0 25px;
	margin-bottom: 20px;
	background: url('/images/bg-verlauf-hellblau.gif') bottom repeat-x;
}

.snapshottable {
	width: 100%;
	border-collapse: collapse;
	border: none;
	line-height: 100%;
}

.snapshottable TH {
	font-weight: normal;
	font-size: 11px;
	height: 19px;
	color: #999;
	text-align: left;
	background: url('/images/bg-thead-snapshot.gif') right bottom repeat-x;
}

.snapshottable .primary TD {
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 17px;
	color: #000;
	height: 17px;
}

.snapshot .secondary TD {
	color: #000;
	font-size: 11px;
}

.productnav {
	margin-bottom: 20px;
	height: 26px;
}

.productnav LI {
	list-style: none;
	float: left;
}

.productnav LI A {
	padding: 26px 0 0 0;
	overflow: hidden;
	display: block;
	height: 0px !important;
	height: /**/ 26px;
	outline: none;
}

.productnav LI.handeln A {
	background: url('/images/button-handeln.gif') no-repeat;
	width: 59px;
	margin-right: 14px;
}

.productnav LI.vergleichen A {
	background: url('/images/button-vergleichen.gif') no-repeat;
	width: 78px;
	margin-right: 14px;
}

.productnav LI.watchlist A {
	background: url('/images/button-watchlist.gif') no-repeat;
	width: 138px;
	margin-right: 15px;
}

.productnav LI.frage A {
	background: url('/images/button-fragen.gif') no-repeat;
	width: 236px;
}

.content_footer {
	width: 100%;
	border-top: 1px solid #CCE3EA;
	padding-top: 3px;
}

.content_footer .first {
	float: left;
}

.content_footer .second {
	float: right;
}

.content_footer .first LI {
	list-style: none;
}

.content_footer .first LI A {
	padding: 26px 0 0 0;
	overflow: hidden;
	display: block;
	height: 0 !important;
	height: /**/ 26px;
	outline: none;
}

.content_footer .second LI {
	list-style: none;
	float: left;
}

.content_footer .second LI A {
	padding: 18px 0 0 0;
	overflow: hidden;
	display: block;
	height: 0px !important;
	height: /**/ 18px;
	outline: none;
}

.content_footer LI.zurueck A {
	background: url('/images/button-zurueck.gif') no-repeat;
	width: 60px;
}

.content_footer LI.pdf A {
	background: url('/images/icon-pdf.gif') no-repeat;
	width: 18px;
	margin-right: 10px;
}

.content_footer LI.print A {
	background: url('/images/icon-print.gif') no-repeat;
	width: 18px;
}

DIV.productnav:after, DIV.content_footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.newissues_morebutton {
	text-align: right;
}

A {
	color: #3D3F40;
}

a.pdf_dl {
	display: block;
	padding-left: 24px;
	height: 18px;
	background-color: transparent;
	background-image: url(/images/icon-pdf.gif);
	background-repeat: no-repeat;
	text-decoration: underline;
	color: #3d3f40;
}

a.pdf {
	padding-left: 24px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 18px;
	line-height: 18px;
	background-color: transparent;
	background-image: url(/images/icon-pdf.gif);
	background-repeat: no-repeat;
	text-decoration: underline;
	color: #3d3f40;
}

#content .rootline {
	background: none;
}

#content .rootline, #content .rootline p a {
	color: #9FA4A6;
}

div.contentBox ul {
	margin: 0px 0pt 16px;
}

div.contentBox li {
	background: transparent url(../../images/bullet-blau.gif) no-repeat scroll left 4px;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 4px;
	padding-left: 12px;
}

div.contentBox li a {
	font-size: 10pt;
	font-family: Arial;
	color: #3D3F40;
	text-decoration: none;
}

td.Flag {
	width: 16px;
}

td.performancePercentageCell {
	white-space: nowrap;
	width: 50px;
}

td.performanceCell {
	white-space: nowrap;
	width: 50px;
}

td.performancePercentageCell_medium {
	white-space: nowrap;
	width: 55px;
}

td.performanceCell_medium {
	white-space: nowrap;
	width: 75px;
}

td.performancePercentageCell_big {
	white-space: nowrap;
	width: 100px;
}

td.performanceCell_big {
	white-space: nowrap;
	width: 110px;
}

.productlisting td.ZdWProduct a {
	color: red;
}

p.DescriptionRed {
	color: Red;
}

div.IntraDayHistoryLink {
	text-align: center;
	margin-top: 10px;
}

.financial_table {
	border: medium none;
	border-collapse: collapse;
	width: 910px;
}

.financial_table th {
	background: transparent url(/images/bg-thead-produkttabelle.gif) repeat-x scroll 0 0;
	color: #FFFFFF;
	font-size: 12px;
	height: 26px;
	text-align: center;
	vertical-align: middle;
}

.financial_table td {
	height: 26px;
	padding-left: 5px;
}

.financial_table tr.odd td {
	background: #F1F2F6 none repeat scroll 0 0;
}

.financial_table tr.even td {
	background: #FCFCFE none repeat scroll 0 0;
}

div.info_chart, div.info_chart chart_content {
	margin: auto;
	text-align: center;
}

div.approveMagazine {
	text-align: center;
	width: 460px;
	margin: 45px auto 45px auto;
}

.field-customer-number {
	margin: 15px auto 15px auto;
}

div.approveMagazineChangeData label {
	float: left;
	margin: 0 5px 0 5px;
	text-align: left;
}

div.approveMagazineChangeData input {
	float: left;
}

div.approveMagazineChangeData {
	width: 560px;
	margin: 15px auto 45px auto;
}

div.approveMagazineChangeData label.field-mobile,
div.approveMagazineChangeData label.field-first,
div.approveMagazineChangeData label.field-last,
div.approveMagazineChangeData label.field-phone {
	width: 250px;
	float: left;
	margin: 10px 5px 0 5px;
	text-align: left;
}

div.approveMagazineChangeData label.field-mobile input,
div.approveMagazineChangeData label.field-first input,
div.approveMagazineChangeData label.field-last input,
div.approveMagazineChangeData label.field-phone input {
	width: 250px;
}

div.approveMagazineChangeData label.field-street,
div.approveMagazineChangeData label.field-email {
	width: 510px;
	margin-top: 10px;
}

div.approveMagazineChangeData label.field-country,
div.approveMagazineChangeData label.field-city {
	width: 220px;
	float: left;
	margin: 10px 5px 0 5px;
	text-align: left;
}

div.approveMagazineChangeData label.field-zip {
	width: 50px;
	float: left;
	margin: 10px 5px 0 5px;
	text-align: left;
}

div.approveMagazineChangeData label.field-zip input {
	width: 50px;
}

div.approveMagazineChangeData label.field-country select,
div.approveMagazineChangeData label.field-city input {
	width: 220px;
}

div.approveMagazineChangeData label.field-street input,
div.approveMagazineChangeData label.field-email input {
	width: 510px;
}

div.approveMagazineSubscription {
	padding: 25px;
}

label.field-magazine-post, label.field-magazine-mail {
	width: 200px;
	margin: 0 25px 0 10px;
}

label.field-magazine-andor {
	margin: 0 25px 0 25px;
	font-style: italic;
}

.clear {
	clear: both;
}

div.subform p.error {
	color: Red;
	margin: 5px;
}

div.subform {
	text-align: center;
	margin-top: 25px;
}

div.finishScreen {
	width: 300px;
	margin: 25px auto 25px auto;
	text-align: center;
}
div.finishScreen h3 {
	margin-bottom: 15px;
}

div.approveMagazineChangeData .error,
div.approveMagazine .error {
	color: Red;
}

/** Shopping Card **/

div#ShoppingCard {
	display: none;
	position: absolute;
	z-index: 1000;
	width: 100px;
	border: 3px solid #CCE3EA;
	background-color: White;
}

a.ShoppingCardIconLeaflet img,
a.ShoppingCardIconSearchTable img,
a.ShoppingCardIconDetailPage img {
	border: none;
	margin: 0 5px 0 5px;
}

a.ShoppingCardIconLeaflet img {
	margin-top: 2px;
}

div#ShoppingCard a {
	display: block;
	height: 30px;
	line-height: 30px;
	border-top: 1px solid #CCE3EA;
	padding: 6px 3px 0 3px;
	background-repeat: no-repeat;
	background-position: 4px center;
	text-align: center;
	vertical-align: middle;
}

div#ShoppingCard a:hover {
	border-left: 3px solid #007297;
	border-right: 3px solid #007297;
	padding: 6px 0 0 0;
}

div#ShoppingCard a img {
	border: none;
}

div#ShoppingCard .headline {
	float: none;
	padding: 5px;
	font-weight: bold;
}

a.ShoppingCardIconDetailPage img {
	margin-top: 4px;
}

/*** Movie-Center ***/
#MovieContent {
	height: 325px;
}

#MovieArchiveTable {
	margin-top: 20px;
	width: 100%;
}

#MovieArchiveTable .movie_cell {
	border: 1px solid #007297;
	padding: 5px;
	width: 32%;
	vertical-align: top;
}

#MovieArchiveTable .movie_cell_empty {
	padding: 5px;
	width: 32%;
}

#MovieArchiveTable .movie_cell img {
	height: 94px;
	width: 167px;
	border: none;
}

#MovieArchiveTable .movie_cell_date {
	display: block;
}

#MovieArchiveTable .movie_seperatorcell {
	width: 2%;
}
#MovieArchiveTable .movie_seperatorrow {
	height: 5px;
}
#VideoCenter h3, #VideoCenter h4 {
	font-size: 13px;
}

.movie_cell_description, .video_cell_description {
	line-height: 17px;
}

/******* LEAFLET TOOL ****************/
#leaflet-tool {
	width: 30px;
	position: fixed;
	right: 50%;
	top: 79px;
	margin-right: -507px;
	margin-top: 66px;
	z-index: 1;
}

* html #leaflet-tool {
	position: absolute;
}

.leaflet-tool-open {
	width: auto !important;
}

.leaflet-tool-opener-opened {
	background: transparent url(/images/leaflet/merkzettel-offen.gif) no-repeat;
	background-position: 0px !important;
}

.leaflet-tool-opener-closed {
	background: transparent url(/images/leaflet/merkzettel-zu-band.gif) no-repeat;
	background-position: -540px;
}

#leaflet-tool-opener {
	display: block;
	width: 27px;
	height: 145px;
	float: right;
}

#leaflet-container {
	width: 0px;
	float: right;
	overflow: hidden;
	z-index: 0;
}

.leaflet-container-opened {
	width: 370px !important;
}

#leaflet {
	width: 370px;
	margin-top: 3px;
	border: 1px solid #3f3f15;
	background-color: #fffed6;
	z-index: 100;
}

#leaflet h4 {
	display: block;
	background-color: #3f3f15;
	font-family: Tahoma;
	font-size: 13px;
	color: #fff;
	font-weight: normal;
	padding: 4px;
}

.leaflet-tool-icons {
	height: 50px;
	padding-right: 25px;
	text-align: right;
	background: transparent url(/images/leaflet/bg-icons.gif) repeat-x;
}

.leaflet-tool-icons img, .leaflet-tool-icons input {
	width: 24px;
	height: 24px;
	margin: 13px 0 13px 13px;
	cursor: pointer;
}

a.leaflet-icon {
	width: 16px;
	height: 16px;
	display: block;
	background: transparent url(/images/mypage/icons/16x16/add_clipboard.gif);
}

.leaflet-tool-item {
	margin: 5px 25px 5px 10px;
	border-top: 1px solid #86862c;
	font-family: Tahoma;
	font-size: 13px;
	color: #3d3f40;
	width: 335px;
}

.leaflet-tool-item-input {
	border: 1px solid #8f9ea3;
	font-family: Tahoma;
	font-size: 13px;
	color: #8f9ea3;
	width: 335px;
	height: 35px;
}

.leaflet-tool-item-checkbox {
	float: left;
	margin: 5px 5px 5px 0;
}

.leaflet-tool-item-name, .leaflet-tool-item-wkn {
	display: block;
	float: left;
	line-height: 22px;
}

.leaflet-tool-item-wkn {
	width: 55px;
}

.leaflet-tool-no-items {
	padding: 5px;
}

.leaflet-tool-notice-input {
	border: 1px solid #8f9ea3;
	font-family: Tahoma;
	font-size: 13px;
	color: #8f9ea3;
	width: 335px;
}

.leaflet-tool-notice {
	border-top: 1px solid #86862C;
	margin: 5px 25px 5px 10px;
}

/*** DetailPage Toolbar ***/
#detailpage-toolbar {
	height: 27px;
	width: 264px;
	float: right;
	text-align: right;
	margin-top: 7px;
}

#detailpage-toolbar a {
	margin-left: 10px;
	display: inline;
	width: auto;
	height: auto;
	background: none;
}

#detailpage-toolbar img {
	border: none;
	width: 24px;
	height: 24px;
}

#detailpage-header .detailpage-search-toolbar {
	float: right;
	margin-top: -32px;
	width: 300px;
	position: relative;
}

/*confirm box*/
#popup_container {
	font-family: Arial, sans-serif;
	font-size: 12px;
	min-width: 300px;
	max-width: 600px;
	background: #FFF;
	border: solid 5px #999;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#popup_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	color: #666;
	background: #CCC url(/images/mypage/icons/confirm/title.gif) top repeat-x;
	border: solid 1px #FFF;
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#popup_content {
	background: 16px 16px no-repeat url(/images/mypage/icons/confirm/info.gif);
	padding: 1em 1.75em;
	margin: 0em;
}

#popup_content.alert {
	background-image: url(/images/mypage/icons/confirm/info.gif);
}

#popup_content.confirm {
	background-image: url(/images/mypage/icons/confirm/important.gif);
}

#popup_content.prompt {
	background-image: url(/images/mypage/icons/confirm/help.gif);
}

#popup_message {
	padding-left: 48px;
}

#popup_panel {
	text-align: center;
	margin: 1em 0em 0em 1em;
}

#popup_prompt {
	margin: .5em 0em;
}

input.watermark {
	color: gray;
}

/**** common box layout ****/
.common-box {
	margin-bottom: 15px;
	margin-left: auto;
  margin-right: auto;
}

.common-box .common-box-head {
	background:url("/images/box/bg_header1spaltig.gif") no-repeat scroll left 1px transparent;
	height:35px;
}

.common-box .common-box-body  {
	background:url("/images/box/bg_box1spaltig.gif") no-repeat scroll left bottom transparent;
	clear:both;
}

.common-box .common-box-head h3 {
	color: #0F7B59;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	height: 27px;
	padding: 8px 0 0 7px;
}

.common-box .common-box-head a.HeaderPopupIcon {
	float: right;
	display: inline-block;
	height: 24px;
	width: 24px;
	background: url( '/images/box/popup.gif' ) no-repeat;
	margin-right: 15px;
	margin-top: 5px;
}

.box-fixed-height .common-box-body {
	height: 373px;
}

/**** common box layout end ****/
/**** indication box ****/
div.IndicationBoxOuter {	
	margin-left: auto;
	margin-right: auto;
}

div.IndicationBoxOuter .common-box-body {
	padding: 5px;
}

div.IndicationBox span.DisabledLink {
	color: #CCC;
	cursor: default;
}

div.IndicationBox div.ChangePercent span {
	font-size: 12px;
	height: 30px;
	font-family: Arial;
	line-height: 30px;
}

div.IndicationBox div.ChangePercent {
	border-right: 1px dotted #CFD4D7;
}

.common-box .pushquote-neg span,
.common-box .pushquote-pos span {
	font-size: 25px;
	font-family: Arial;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #004C66;
	font-weight: bold;
}

.common-box .pushchange-neg span,
.common-box .pushchange-pos span {
	font-size:12px;
	height:30px;
	line-height:30px;
	text-align:center;	
	color:White;
}

.common-box .pushchange-pos,
.common-box .pushquote-pos {
	background-color:#F4F8F9;
	margin: 0 1px 0 1px;
}

.common-box .pushquote-pos {
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	float:left;	
	border-left:1px dotted #CFD4D7;	
}

.common-box .pushchange-neg,
.common-box .pushquote-neg {
	background-color:#F4F8F9;
	margin: 0 1px 0 1px;	
}

* html .common-box .pushquote-neg span[field="price"] 
{
	width:100px;
}

* html .common-box .pushquote-neg {
	margin-left:5px !important;
}

.common-box .pushquote-neg {
	margin-left:8px;
	padding-left:8px;
	padding-right:8px;
	float:left;	
	border-left:1px dotted #CFD4D7;
}

.common-box .pushchange-neg {
	margin-right:20px;	
	float:right;
}

.common-box .pushchange-neg span {
	padding-top:5px;
}

.common-box .indication-producttype-matrix {
	padding: 5px 4px 5px 4px;
	overflow: hidden;
	display:none;
}

.common-box .indication-producttype-matrix span,
.common-box .indication-producttype-matrix a {
	display:block;
	float:left;
	width:92px;
	overflow:hidden;
	color:#004C66;
	text-decoration:none;
	line-height:18px;
	height:18px;
	font-size: 11px;
	padding-left: 3px;
	font-family: Tahoma;
}

.common-box .indication-producttype-matrix a:hover {
	background: url(/images/box/bg-hover-tradersbox.gif) left 2px no-repeat;
}

div.IndicatorList {
	padding: 5px;
}

div.IndicatorList select {
	width: 100%;
}
/**** indication box end ****/

/**** quick-search ****/
#quick-search {
	overflow: hidden;
	margin-bottom: 15px;
	padding-top: 1px;
	width:215px;
	margin-left: auto;
	margin-right: auto;
}

#quick-search input.field {
	float: left;
}

#quick-search input.submit {
	float: right;
}

#quick-search input.field {
	border: 1px solid #017196;
	background-color: #ECF6F8;
	color: #248AB2;
	height: 18px;
	padding: 2px 0 0 5px;
	width: 156px;
}

/***** top-performer *****/
.top-performer .common-box-body {
	padding: 5px 5px 8px 5px;
	height: 90px;
}

.top-performer table {
	width: 100%;
	color: #248AB2;
}

.top-performer table a {
	color: #000000;
	text-decoration: none;
}

.top-performer table tr td {
	border-bottom: 1px solid #D9D9D9;
	height: 17px;
}

/***** Datepicker  *****/
.Datepicker {
	display: none;
	height: 260px;
	width: 580px;
	background-color: #FFFFFF;
	position: absolute;
	border-bottom: solid 2px #CCE2EF;
	border-left: solid 2px #CCE2EF;
	border-right: solid 2px #CCE2EF;
	z-index:1000;
}

.Datepicker .From {
	position: relative;
	overflow: hidden;
	float: left;
	padding: 5px 30px 30px 30px;
}

.Datepicker .From .ui-datepicker-inline {
	width: 200px;
}

.Datepicker .Arrow {
	display: none;
	overflow: hidden;
	float: left;
	padding-left: 15px;
	padding-top: 105px;
}

.Datepicker .To {
	float: right;
	position: relative;
	overflow: hidden;
	padding: 5px 30px 30px 30px;
}

.Datepicker .To, .From span {
	font-weight: bold;
	color: #01759C;
}

.Datepicker .To .ui-datepicker-inline {
	width: 200px;
}

.Datepicker .DatePickerHeader {
	background-color: #007297;
	width: 100%;
	height: 20px;
}

.Datepicker .HeaderImg {
	padding-top: 2px;
	padding-left: 5px;
	float: left;
	height: 16px;
	width: 16px;
}

.DatePickerImg {
	padding-left: 4px;
	margin-top:-3px;
	position: absolute;
	height: 18px;
	width: 18px;
	cursor:pointer;
}

.Datepicker .CloseImg {
	padding-top: 2px;
	padding-right: 5px;
	float: right;
}

.Datepicker .HeaderTXT {
	height: 20px;
	padding-top: 3px;
}

.Datepicker .HeaderTXT span {
	color: #FFFFFF;
}

.secondary span {
	width:50px;
	display: inline;
	background:url("/images/bg-verlauf-hellblau_2.gif") repeat-x scroll center bottom transparent;
}

.novideo {
	background-color:Black;
	text-align:center;
	color:white;
}

/****** DEFAULT CSS BEGIN ******/
/* --- update progress --- */
div#UpdateProgress {
	width: 250px;
	position: absolute;
	left: 50%;
	top: 28%;
	margin-left: -125px;
	font: bold 11px Tahoma;
	color: white;
	padding: 10px;
	text-align: center;
	z-index: 999;
}

/* --- webpartzone --- */
table.webPartZone {
	width: 100%;
}

table.webPartZone td.webPartTitle img {
	margin: 4px;
}

td.webPartZonePart {
	padding: 0px !important;
}

/* --- table --- */
.tablebox_small {
	background: url('/images/box-blau-bg.gif') no-repeat bottom;
	padding-bottom: 16px;
	margin-bottom: 25px;
	width: 196px;
}

/* --- slider --- */
div#regler .slider {
	text-align: center;
	width: 185px;
	float: left;
}

div#regler .slider_header {
	color: #336472;
	font-size: 11px;
}

div#regler .slider_content {
	padding-top: 5px;
}

div#regler #SearchSliderContainerDivMaturityDate {
	width:285px;
}

div.tooltip {
	display:none;
	position:absolute;
	z-index:1000;
	background-color: #F5F5F5;
	border: solid 1px #BBD7E0;
	padding: 5px;
	color: #004B63;
	font-size: 11px;
	left:-1000px;
}

div.tooltipItem {
	overflow : hidden;
	white-space: nowrap;
}

div#content_footer {
	clear:both;
}
/****** DEFAULT CSS END *******/

/******* FOOTER BEGIN ******/
#footer {
	margin: 0 auto;
	padding-bottom: 1em;
	width: 960px;
}

#footer ul {
	margin-top: 3px;
	padding-bottom: 10px;
}

#footer li {
	display: inline;
}

#footer li.footer_copyright {
	float: left;
	margin-left: 27px;
	color: #80b9cb;
}

#footer li.footer_notification {
	float: left;
	margin-left: 27px;
	color: #000000;
}

#footer li.footer_nav {
	float: right;
	text-align: right;
	margin-right: 27px;
}

#footer a {
	color: #000000;
	text-decoration: none;
}
/****** FOOTER END *******/

/****** NORMAL BEGIN ******/
body {
	background: #C9D6DC;
}

#all {
	background: #C9D6DC url('/images/bg-site.gif') repeat-x;
}

#header {
	background: #C9D6DC url('/images/bg-header-homepage-5.jpg') top left no-repeat;
}

#content {
	background: #fff;
	position:relative;
}
/****** NORMAL END ******/

/****** PAGE RATING ******/
table.PageRating {
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	font-size:11px;
}

table.PageRating td.Delimiter {
	text-align:center;
}

table.PageRating td.Rating {
	width:15px;
	text-align:center;
}

table.PageRating td.Delimiter {
	width:20px;
	text-align:center;
}

table.PageRating td.VeryGood {
	padding-left:20px;
	padding-right:10px;
	text-align:center;
}

table.PageRating td.Bad {
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}

/***** PAGE RATING END *****/
span.tablename {
	font-weight:bold;
	font-size: 14px;
	color:#20976D;		
	padding-left:20px;
	padding-top:5px;
	float:left;
}

input.pdfButton {
	background:url("/images/buttons/pdf-generieren.png") no-repeat top left;
	width:152px;
	height:29px;
	border:none;
	margin-bottom: 10px;
	margin-right:10px;
}

input.excelButton {
	background:url("/images/buttons/xls-generieren.png") no-repeat top left;
	width:152px;
	height:29px;
	border:none;
	margin-bottom: 10px;
	margin-right:10px;
}

li.footer_notification {
	display:none !important;
}

/*******************************/
/********* homePage ************/
/*******************************/

#content_middleleft {
	float:left;
}

.page-home #content_left {
	width:676px;
}

.page-home #all {
	height:548px !important;
}

.page-home #content_middleleft,
.page-home #content_middleright,
.page-home #content_right {
	width: 225px;
}

.page-home div#header {
	background: url("/images/bg-header-homepage-5.jpg") no-repeat scroll left top #C9D6DC;
}

.page-home div#all {
	background: url("/images/bg-homepage.gif") repeat-x scroll 0 0 #C1D8E0;
}

.page-home #content {
	background: #FFFFFF;
}

.page-home .common-box .common-box-head h3 {
	color: #0F7B59;
}

.page-home .common-box .common-box-body caption {
	font-style: italic;
	margin-bottom: 8px;
	margin-top: 8px;
}

.IndicationBox {
	width:205px;
	height:35px;
	vertical-align: middle;
}

.page-home #content h2.nextheadline {
	border:none;
}

.page-home #content h2 {
	font-family:Arial;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	color: #0F7B59;
	margin-bottom: 0px;
	margin-top:0px;
	padding: 8px 0 0 7px;
	background: url("/images/box/bg_header1spaltig.gif") no-repeat scroll left 1px transparent;
	height: 27px;
}

#trading_opportunities .contentBox {
	background: url("/images/box/bg_box1spaltig.gif") no-repeat scroll left bottom transparent;
	clear: both;
	padding-bottom:10px;
	width:215px;
	height: 363px;
}

#trading_opportunities .contentBox a {
	text-decoration:none;
	font-weight:bold;
	color: #0F7B59;
}

.contentBox img {
	padding:0px;
	margin-left:-10px;
}

#trading_opportunities .contentBox p {
	padding-left:12px;
	padding-right:12px;	
}

.top-performer,.IndicationBoxOuter {
	width:215px;
}

.page-home .defaulttable td {
	border-bottom: none !important;
	color: #000000;
	font-size:12px !important;
}


.page-home .defaulttable td a {
	color: #000000;
}

.page-home .defaulttable tr {
	height:20px;
}

/** control-box **/
.control-box {
	background-color:#F4F8F9;
	border: 1px solid #C2CCCB;
	margin-bottom: 25px;
	padding-bottom: 16px;
}

.control-box-head {
	background:url("/images/bg-tablename.gif") repeat-x scroll left top transparent;
	height:26px;	
	border-bottom:1px solid #C2CCCB;	
}

.control-box-head h3 {
	font-size:11px;
	padding: 5px 0px 0px 15px;
	color: #20976D;
}

.control-box-body {
	padding: 10px 10px 0px 10px;
}

.control-box-notification {
	padding: 5px 20px 5px 20px;
}

.control-box-body .sendButton {
	background:url("/images/buttons/de/normal/button-absenden.gif") no-repeat scroll left top transparent;
	width:100px;
	height:29px;
	border:none;
}

.control-box-body .numberOfProduct {
	width:96px;
	height:26px;
	border:1px solid #BDD4E2;
	text-align:right;
	font-size:20px;
	padding: 2px;
}

.control-box-body label {
	font-size:14px;
	padding: 0px 20px 0px 10px;
}

/*********************/
/* Common Box Medium */
/*********************/
.common-box-medium .common-box-head {
	background: url("/images/box/bg_header4spaltig.gif") no-repeat scroll left 1px transparent;
	height: 35px;
}

.common-box-medium .common-box-head h3 {
	color: #0F7B59;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 27px;
	padding: 8px 0 0 7px;
}

.common-box-medium .common-box-body {
	background: url("/images/box/bg_box4spaltig.gif") no-repeat scroll left bottom transparent;
	clear: both;
	height:373px;
}

/********************/
/* Common Box Large */
/********************/
.common-box-large .common-box-head {
	background: url("/images/box/bg_header_676px.gif") no-repeat scroll left 1px transparent;
	height: 35px;
}

.common-box-large .common-box-head h3 {
	color: #0F7B59;
	display: block;
	float: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 27px;
	padding: 8px 0 0 7px;
}

.common-box-large .common-box-body {
	background: url("/images/box/bg_box_676px.gif") no-repeat scroll left bottom transparent;
	clear: both;
	min-height:395px;
}

.common-box-large .common-box-content {
	background: url("/images/box/bg_box_676px.gif") no-repeat scroll left bottom transparent;
	clear: both;
	padding: 10px  7px;
	margin-bottom:20px;
}

.newproduct-box {
	padding:15px 7px 3px 7px;
	color:#000000;
	font-size:12px !important;
}

.newproduct-box-head2 {
	margin-top:5px;
	margin-left: 7px;
	margin-bottom:10px;
}

.newproduct-box-lines {
	margin-left:7px;
}

#content_content {
	min-height:510px;
}

#footer-contact {
	display: block;
	height: 66px;
	background: url("/images/bg-footer-homepage-v5.jpg") left bottom no-repeat;
}

#footer-contact a {
	display: block;
	width: 202px;
	height: 26px;
	margin-left: 323px;
}

table#productsinfocus th, table#productsinfocus td,
table.productsinfocus th, table.productsinfocus td {
	padding: 4px;
}

table.productsinfocus td {
	border-bottom: 1px solid rgb(204, 227, 234);
	text-align: center;
	vertical-align: middle;
}

table#productsinfocus TD A,
table.productsinfocus TD A {
	text-decoration:none;
}

table#productsinfocus a:hover,
table.productsinfocus a:hover {
	text-decoration:underline;
}

table#productsinfocus img,
table.productsinfocus img {
	margin-left: 0px;
}

/**** Value at Risk / EDG ****/
.emptyValueAtRisk {
	border: none;
}

td.noValueAtRiskMessage {
	border: none;
	text-align:center;
	height:20px;
	line-height:30px;
}

div.ValueAtRiskInfo {
	text-align:center;
	margin-top:5px;
	font-size:11px;
}

div#ValueAtRiskInfoBox, 
div#ValueAtRiskDetailBox {
	position:absolute;
	display:none;
	width:285px;
	border:2px solid #005b79;
	background-color:#F5F5F5;
	padding:5px;
}

div#ValueAtRisk {
	margin-top:5px;
}

div#ValueAtRisk img {
	margin-left:15px;
}

div.RatingInfo {
	text-align:center;
	margin-top:5px;
	font-size:11px;
}

.productlisting .even td,
.productlisting .odd td {
	white-space:nowrap !important;
}

.common-box-video {
	width:200px;
	float:left;
	background: url("/images/box/bg_box_676px.gif") no-repeat scroll right bottom transparent;
	height:395px;
}

.page-home .common-box-large .common-box-body-with-video {
	width: 476px;
	float:left;
	background: url("/images/box/bg_box_676px.gif") no-repeat scroll left bottom transparent;
	clear: both;
	min-height:395px;
}

.common-box-video .video {
	height:170px;
	margin-top:15px;
	margin-bottom:15px;
	}
	
.common-box-video .video h4 {
	padding-bottom:10px;
}
	
#UserLogin h4.headline {
	padding:10px 0px;
}

div.detaildownloadsdisclaimertext {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	color: #004B63;
	font-size: 11px;
	line-height: 12px;
}

.common-box .IndicationBox  .pushquote-neg,
.common-box .IndicationBox .pushquote-pos {
	margin-left: 0px;
}

#cookie-alert {
	position: fixed;
	right: 0;
	bottom: 0;
	background-color: #000;
	max-width: 380px;
	padding: 10px 15px 10px 15px;
	border-radius: 5px 0 0 5px;
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	z-index: 99;
	display: none;
}

	#cookie-alert p {
		color: #fff;
		font-size: 11px;
		line-height: 15px;
		width: 85%;
		display: inline-block;
		margin-bottom: 0;
		text-align: justify;
	}

	#cookie-alert p a {
		color: #fff;
		text-decoration: underline;
	}

	#cookie-alert button {
		text-transform: uppercase;
		color: #5dc66a;
		font-weight: 700;
		font-size: 13px;
		background-color: transparent;
		border: 0;
		height: 15px;
		position: absolute;
		right: 25px;
		top: 0;
		bottom: 0;
		margin: auto;
		padding: 0;
	}